package com.tencent.mm.plugin.account;

import com.tencent.mm.cd.h.d;
import com.tencent.mm.plugin.account.friend.a.o;

class a$2 implements d {
    a$2() {
    }

    public final String[] Af() {
        return o.fnj;
    }
}
